{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v5.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v5.0": {
      "ProteomIQon.LabeledProteinQuantification/0.0.1": {
        "dependencies": {
          "Argu": "6.1.1",
          "BioFSharp": "2.0.0-beta4",
          "BioFSharp.Mz": "0.1.5-beta",
          "DynamicObj": "0.0.3",
          "FSharp.Core": "5.0.0",
          "FSharpAux": "1.0.0",
          "FSharpAux.IO": "1.0.0",
          "MzIO": "0.1.1",
          "MzIO.MzML": "0.1.1",
          "MzIO.Processing": "0.1.1",
          "MzIO.SQL": "0.1.1",
          "NLog": "4.7.8",
          "Plotly.NET": "2.0.0-alpha5",
          "ProteomIQon": "0.0.1"
        },
        "runtime": {
          "ProteomIQon.LabeledProteinQuantification.dll": {}
        }
      },
      "Argu/6.1.1": {
        "dependencies": {
          "FSharp.Core": "5.0.0",
          "System.Configuration.ConfigurationManager": "4.4.0"
        },
        "runtime": {
          "lib/netstandard2.0/Argu.dll": {
            "assemblyVersion": "6.1.1.0",
            "fileVersion": "6.1.1.0"
          }
        }
      },
      "BioFSharp/2.0.0-beta4": {
        "dependencies": {
          "FSharp.Core": "5.0.0",
          "FSharpAux": "1.0.0",
          "FSharpAux.IO": "1.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/BioFSharp.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "BioFSharp.IO/2.0.0-beta4": {
        "dependencies": {
          "BioFSharp": "2.0.0-beta4",
          "FSharp.Core": "5.0.0",
          "FSharpAux": "1.0.0",
          "FSharpAux.IO": "1.0.0",
          "Newtonsoft.Json": "12.0.3"
        },
        "runtime": {
          "lib/netstandard2.0/BioFSharp.IO.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "BioFSharp.Mz/0.1.5-beta": {
        "dependencies": {
          "BioFSharp": "2.0.0-beta4",
          "BioFSharp.IO": "2.0.0-beta4",
          "FSharp.Core": "5.0.0",
          "FSharp.Stats": "0.4.0",
          "FSharpAux": "1.0.0",
          "FSharpAux.IO": "1.0.0",
          "Newtonsoft.Json": "12.0.3",
          "System.Data.SQLite.Core": "1.0.113.7"
        },
        "runtime": {
          "lib/netstandard2.0/BioFSharp.Mz.dll": {
            "assemblyVersion": "0.1.5.0",
            "fileVersion": "0.1.5.0"
          }
        }
      },
      "Deedle/2.3.0": {
        "dependencies": {
          "FSharp.Core": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Deedle.dll": {
            "assemblyVersion": "2.3.0.0",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "DynamicObj/0.0.3": {
        "dependencies": {
          "FSharp.Core": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/DynamicObj.dll": {
            "assemblyVersion": "0.0.3.0",
            "fileVersion": "0.0.3.0"
          }
        }
      },
      "FSharp.Core/5.0.0": {
        "runtime": {
          "lib/netstandard2.0/FSharp.Core.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.50704"
          }
        },
        "resources": {
          "lib/netstandard2.0/cs/FSharp.Core.resources.dll": {
            "locale": "cs"
          },
          "lib/netstandard2.0/de/FSharp.Core.resources.dll": {
            "locale": "de"
          },
          "lib/netstandard2.0/es/FSharp.Core.resources.dll": {
            "locale": "es"
          },
          "lib/netstandard2.0/fr/FSharp.Core.resources.dll": {
            "locale": "fr"
          },
          "lib/netstandard2.0/it/FSharp.Core.resources.dll": {
            "locale": "it"
          },
          "lib/netstandard2.0/ja/FSharp.Core.resources.dll": {
            "locale": "ja"
          },
          "lib/netstandard2.0/ko/FSharp.Core.resources.dll": {
            "locale": "ko"
          },
          "lib/netstandard2.0/pl/FSharp.Core.resources.dll": {
            "locale": "pl"
          },
          "lib/netstandard2.0/pt-BR/FSharp.Core.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/netstandard2.0/ru/FSharp.Core.resources.dll": {
            "locale": "ru"
          },
          "lib/netstandard2.0/tr/FSharp.Core.resources.dll": {
            "locale": "tr"
          },
          "lib/netstandard2.0/zh-Hans/FSharp.Core.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/netstandard2.0/zh-Hant/FSharp.Core.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "FSharp.Stats/0.4.0": {
        "dependencies": {
          "FSharp.Core": "5.0.0",
          "FSharpAux": "1.0.0",
          "FSharpAux.IO": "1.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/FSharp.Stats.dll": {
            "assemblyVersion": "0.4.0.0",
            "fileVersion": "0.4.0.0"
          }
        }
      },
      "FSharpAux/1.0.0": {
        "dependencies": {
          "FSharp.Core": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/FSharpAux.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "FSharpAux.IO/1.0.0": {
        "dependencies": {
          "FSharp.Core": "5.0.0",
          "FSharpAux": "1.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/FSharpAux.IO.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Microsoft.NETCore.Platforms/1.1.0": {},
      "Microsoft.NETCore.Targets/1.1.0": {},
      "MzIO/0.1.1": {
        "dependencies": {
          "FSharp.Core": "5.0.0",
          "Newtonsoft.Json": "12.0.3"
        },
        "runtime": {
          "lib/netstandard2.0/MzIO.dll": {
            "assemblyVersion": "0.1.1.0",
            "fileVersion": "0.1.1.0"
          }
        }
      },
      "MzIO.MzML/0.1.1": {
        "dependencies": {
          "FSharp.Core": "5.0.0",
          "MzIO": "0.1.1",
          "MzIO.Processing": "0.1.1",
          "Newtonsoft.Json": "12.0.3"
        },
        "runtime": {
          "lib/netstandard2.0/MzIO.MzML.dll": {
            "assemblyVersion": "0.1.1.0",
            "fileVersion": "0.1.1.0"
          }
        }
      },
      "MzIO.Processing/0.1.1": {
        "dependencies": {
          "FSharp.Core": "5.0.0",
          "MzIO": "0.1.1",
          "Newtonsoft.Json": "12.0.3"
        },
        "runtime": {
          "lib/netstandard2.0/MzIO.Processing.dll": {
            "assemblyVersion": "0.1.1.0",
            "fileVersion": "0.1.1.0"
          }
        }
      },
      "MzIO.SQL/0.1.1": {
        "dependencies": {
          "FSharp.Core": "5.0.0",
          "MzIO": "0.1.1",
          "Newtonsoft.Json": "12.0.3",
          "System.Data.SQLite.Core": "1.0.113.7"
        },
        "runtime": {
          "lib/netstandard2.0/MzIO.SQL.dll": {
            "assemblyVersion": "0.1.1.0",
            "fileVersion": "0.1.1.0"
          }
        }
      },
      "Newtonsoft.Json/12.0.3": {
        "runtime": {
          "lib/netstandard2.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "12.0.0.0",
            "fileVersion": "12.0.3.23909"
          }
        }
      },
      "NLog/4.7.8": {
        "runtime": {
          "lib/netstandard2.0/NLog.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.7.8.12686"
          }
        }
      },
      "Plotly.NET/2.0.0-alpha5": {
        "dependencies": {
          "FSharp.Core": "5.0.0",
          "Newtonsoft.Json": "12.0.3",
          "System.Runtime.InteropServices.RuntimeInformation": "4.3.0"
        },
        "runtime": {
          "lib/netstandard2.0/Plotly.NET.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "runtime.native.System/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0"
        }
      },
      "Stub.System.Data.SQLite.Core.NetStandard/1.0.113.2": {
        "runtime": {
          "lib/netstandard2.1/System.Data.SQLite.dll": {
            "assemblyVersion": "1.0.113.0",
            "fileVersion": "1.0.113.0"
          }
        },
        "runtimeTargets": {
          "runtimes/linux-x64/native/SQLite.Interop.dll": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-x64/native/SQLite.Interop.dll": {
            "rid": "osx-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/SQLite.Interop.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "1.0.113.0"
          },
          "runtimes/win-x86/native/SQLite.Interop.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "1.0.113.0"
          }
        }
      },
      "System.Configuration.ConfigurationManager/4.4.0": {
        "dependencies": {
          "System.Security.Cryptography.ProtectedData": "4.4.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.25519.3"
          }
        }
      },
      "System.Data.SQLite.Core/1.0.113.7": {
        "dependencies": {
          "Stub.System.Data.SQLite.Core.NetStandard": "1.0.113.2"
        }
      },
      "System.Globalization/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.IO/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0",
          "System.Text.Encoding": "4.3.0",
          "System.Threading.Tasks": "4.3.0"
        }
      },
      "System.Reflection/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.IO": "4.3.0",
          "System.Reflection.Primitives": "4.3.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Reflection.Extensions/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Reflection": "4.3.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Reflection.Primitives/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Resources.ResourceManager/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Globalization": "4.3.0",
          "System.Reflection": "4.3.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Runtime/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0"
        }
      },
      "System.Runtime.Handles/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Runtime.InteropServices/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Reflection": "4.3.0",
          "System.Reflection.Primitives": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Runtime.Handles": "4.3.0"
        }
      },
      "System.Runtime.InteropServices.RuntimeInformation/4.3.0": {
        "dependencies": {
          "System.Reflection": "4.3.0",
          "System.Reflection.Extensions": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Runtime.InteropServices": "4.3.0",
          "System.Threading": "4.3.0",
          "runtime.native.System": "4.3.0"
        }
      },
      "System.Security.Cryptography.ProtectedData/4.4.0": {
        "runtime": {
          "lib/netstandard2.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.6.25519.3"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/netstandard2.0/System.Security.Cryptography.ProtectedData.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.6.25519.3"
          }
        }
      },
      "System.Text.Encoding/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Threading/4.3.0": {
        "dependencies": {
          "System.Runtime": "4.3.0",
          "System.Threading.Tasks": "4.3.0"
        }
      },
      "System.Threading.Tasks/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "ProteomIQon/0.0.1": {
        "dependencies": {
          "Argu": "6.1.1",
          "BioFSharp": "2.0.0-beta4",
          "BioFSharp.IO": "2.0.0-beta4",
          "BioFSharp.Mz": "0.1.5-beta",
          "Deedle": "2.3.0",
          "DynamicObj": "0.0.3",
          "FSharp.Core": "5.0.0",
          "FSharp.Stats": "0.4.0",
          "FSharpAux": "1.0.0",
          "FSharpAux.IO": "1.0.0",
          "MzIO": "0.1.1",
          "MzIO.MzML": "0.1.1",
          "MzIO.Processing": "0.1.1",
          "MzIO.SQL": "0.1.1",
          "NLog": "4.7.8",
          "Plotly.NET": "2.0.0-alpha5",
          "System.Data.SQLite.Core": "1.0.113.7"
        },
        "runtime": {
          "ProteomIQon.dll": {}
        }
      }
    }
  },
  "libraries": {
    "ProteomIQon.LabeledProteinQuantification/0.0.1": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Argu/6.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5SBLYihaZ6/YNpRU+0v0QLsCk7ABmOWNOUwkXVUql2w7kJ6Hi4AFhgIv5XLTtxTid5/xrJAL+PglQkNcjANCJg==",
      "path": "argu/6.1.1",
      "hashPath": "argu.6.1.1.nupkg.sha512"
    },
    "BioFSharp/2.0.0-beta4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+RtylE4J1pH160MvYeq5wUizh51C0Iy0J8oWl2QPtYei4TErDxdg0Pk06Vu0P9IlmA5CyjPP3qnTmDb3xRw+Rw==",
      "path": "biofsharp/2.0.0-beta4",
      "hashPath": "biofsharp.2.0.0-beta4.nupkg.sha512"
    },
    "BioFSharp.IO/2.0.0-beta4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nl33+pzyicZVaEDwikMKHzIzY6yITSZFn4ziPnq4N/sRVrf3GYpD0u1zqg3Vb+U/DeJUfEJNiht7FUY4pdCbgA==",
      "path": "biofsharp.io/2.0.0-beta4",
      "hashPath": "biofsharp.io.2.0.0-beta4.nupkg.sha512"
    },
    "BioFSharp.Mz/0.1.5-beta": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-N8xhy7AbxDfhMkn0tmpjwycra/5OlEifD2473WTXV8Ryy972j0bRWVRJLereJWDpYK8OwOPR+PJkLu9z8CGX4A==",
      "path": "biofsharp.mz/0.1.5-beta",
      "hashPath": "biofsharp.mz.0.1.5-beta.nupkg.sha512"
    },
    "Deedle/2.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+yBNfmqZZSB/UnHEwmwDvhI7/tyTH6uomFUCGeuigPfkFGuZPjbHpMcFd3IL3/nAQkRK3dunoGHu9JagGXY9fQ==",
      "path": "deedle/2.3.0",
      "hashPath": "deedle.2.3.0.nupkg.sha512"
    },
    "DynamicObj/0.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-P1vSL2S6erqaM+8uwEM20AluKSiyBZ+45aCPpc0i/Sse+Z1+toWxp6vKzXDNgqTpvdjV3glRiYcNADggwVAYpw==",
      "path": "dynamicobj/0.0.3",
      "hashPath": "dynamicobj.0.0.3.nupkg.sha512"
    },
    "FSharp.Core/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iHoYXA0VaSQUONGENB1aVafjDDZDZpwu39MtaRCTrmwFW/cTcK0b2yKNVYneFHJMc3ChtsSoM9lNtJ1dYXkHfA==",
      "path": "fsharp.core/5.0.0",
      "hashPath": "fsharp.core.5.0.0.nupkg.sha512"
    },
    "FSharp.Stats/0.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GSxPTepTZtanIFF0xXU2kdCSKtoSOpnvuSuoP3+IqxQXY2/He1AvObkCMt1dNW+QqxQzWh/fNh6CkEvJHImZog==",
      "path": "fsharp.stats/0.4.0",
      "hashPath": "fsharp.stats.0.4.0.nupkg.sha512"
    },
    "FSharpAux/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2D9xVmHuEAtkQkcCHmqkxUbr91BOPYoSjGYgdIit9av9l2FJ0j8d7u9osMaWgJPXuERzZCsdIba9WqwHVKsBiA==",
      "path": "fsharpaux/1.0.0",
      "hashPath": "fsharpaux.1.0.0.nupkg.sha512"
    },
    "FSharpAux.IO/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0gCLHeYecWpkp3rSUNp9P36E7sL2v9WgHiZ06j2mPEjlFE6vXum15y0r5END6YoTHfQdLmdwDXeRo7H7AbCFYQ==",
      "path": "fsharpaux.io/1.0.0",
      "hashPath": "fsharpaux.io.1.0.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kz0PEW2lhqygehI/d6XsPCQzD7ff7gUJaVGPVETX611eadGsA3A877GdSlU0LRVMCTH/+P3o2iDTak+S08V2+A==",
      "path": "microsoft.netcore.platforms/1.1.0",
      "hashPath": "microsoft.netcore.platforms.1.1.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Targets/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aOZA3BWfz9RXjpzt0sRJJMjAscAUm3Hoa4UWAfceV9UTYxgwZ1lZt5nO2myFf+/jetYQo4uTP7zS8sJY67BBxg==",
      "path": "microsoft.netcore.targets/1.1.0",
      "hashPath": "microsoft.netcore.targets.1.1.0.nupkg.sha512"
    },
    "MzIO/0.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-B5nTJ+A4jp8PJpd4jOnqZ6bmlVBuC/3lZsDI+Yr0D+Kz6DocdbVbjiTYcnnneIxEfL4YoQ1+LnFv/qkzUC/OVg==",
      "path": "mzio/0.1.1",
      "hashPath": "mzio.0.1.1.nupkg.sha512"
    },
    "MzIO.MzML/0.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mLycOKMYcTrt5PStMs9nOROmEXc5guowjFCOYLQC/7frD29kUeHInvgvfLf6P7e+jTdMZSpXKK0yGG5O+ydbcA==",
      "path": "mzio.mzml/0.1.1",
      "hashPath": "mzio.mzml.0.1.1.nupkg.sha512"
    },
    "MzIO.Processing/0.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qzRPQDirbS9pA0ByatjoN80BR8loNLQDjinGAGUl86F/aKw0g2AvPkPIrRh46+S34ODkULi7FsSiBGLfVKpDsw==",
      "path": "mzio.processing/0.1.1",
      "hashPath": "mzio.processing.0.1.1.nupkg.sha512"
    },
    "MzIO.SQL/0.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pe4P3bwq89RxR/I5yMcaCROD36Oh5gcQ4BWyLWrHULMyFao70JYX/pDEkqBLJ1kx6HD303YQon5Y4JJyH8E7Ow==",
      "path": "mzio.sql/0.1.1",
      "hashPath": "mzio.sql.0.1.1.nupkg.sha512"
    },
    "Newtonsoft.Json/12.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6mgjfnRB4jKMlzHSl+VD+oUc1IebOZabkbyWj2RiTgWwYPPuaK1H97G1sHqGwPlS5npiF5Q0OrxN1wni2n5QWg==",
      "path": "newtonsoft.json/12.0.3",
      "hashPath": "newtonsoft.json.12.0.3.nupkg.sha512"
    },
    "NLog/4.7.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-G/TQI32O1tf0USZwsz8/uxPSR/hgbesuB7A5PHU/yWkhWQNVr4OriNWO/ImE3NiSzAPCt1UaUFE51+eHQmZPQg==",
      "path": "nlog/4.7.8",
      "hashPath": "nlog.4.7.8.nupkg.sha512"
    },
    "Plotly.NET/2.0.0-alpha5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Uqto+V07s2Q06MQj9cQGp/WxMtY/povNpyBlofgKANITO/vjUqUvKihgMRBguA0Gj5BMrBjVbnfzY3R3yPVfzg==",
      "path": "plotly.net/2.0.0-alpha5",
      "hashPath": "plotly.net.2.0.0-alpha5.nupkg.sha512"
    },
    "runtime.native.System/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-c/qWt2LieNZIj1jGnVNsE2Kl23Ya2aSTBuXMD6V7k9KWr6l16Tqdwq+hJScEpWER9753NWC8h96PaVNY5Ld7Jw==",
      "path": "runtime.native.system/4.3.0",
      "hashPath": "runtime.native.system.4.3.0.nupkg.sha512"
    },
    "Stub.System.Data.SQLite.Core.NetStandard/1.0.113.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yGIM9xFyPHl79HluNTSQarvAOIJ68pmzmlMayVN6Nivu/7TiaHt7WqptolvwmuKdAXei8OzENh9RNdh7d6evjQ==",
      "path": "stub.system.data.sqlite.core.netstandard/1.0.113.2",
      "hashPath": "stub.system.data.sqlite.core.netstandard.1.0.113.2.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gWwQv/Ug1qWJmHCmN17nAbxJYmQBM/E94QxKLksvUiiKB1Ld3Sc/eK1lgmbSjDFxkQhVuayI/cGFZhpBSodLrg==",
      "path": "system.configuration.configurationmanager/4.4.0",
      "hashPath": "system.configuration.configurationmanager.4.4.0.nupkg.sha512"
    },
    "System.Data.SQLite.Core/1.0.113.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2DKMIxfZpIVzdMfx1dj9qvTm+0m0Mx6sN6CZXMQDNytU7Sk/JKo0Ox6mvHAicfHrQgqZbUZMzMMtLXD0kwmFfg==",
      "path": "system.data.sqlite.core/1.0.113.7",
      "hashPath": "system.data.sqlite.core.1.0.113.7.nupkg.sha512"
    },
    "System.Globalization/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kYdVd2f2PAdFGblzFswE4hkNANJBKRmsfa2X5LG2AcWE1c7/4t0pYae1L8vfZ5xvE2nK/R9JprtToA61OSHWIg==",
      "path": "system.globalization/4.3.0",
      "hashPath": "system.globalization.4.3.0.nupkg.sha512"
    },
    "System.IO/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3qjaHvxQPDpSOYICjUoTsmoq5u6QJAFRUITgeT/4gqkF1bajbSmb1kwSxEA8AHlofqgcKJcM8udgieRNhaJ5Cg==",
      "path": "system.io/4.3.0",
      "hashPath": "system.io.4.3.0.nupkg.sha512"
    },
    "System.Reflection/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KMiAFoW7MfJGa9nDFNcfu+FpEdiHpWgTcS2HdMpDvt9saK3y/G4GwprPyzqjFH9NTaGPQeWNHU+iDlDILj96aQ==",
      "path": "system.reflection/4.3.0",
      "hashPath": "system.reflection.4.3.0.nupkg.sha512"
    },
    "System.Reflection.Extensions/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rJkrJD3kBI5B712aRu4DpSIiHRtr6QlfZSQsb0hYHrDCZORXCFjQfoipo2LaMUHoT9i1B7j7MnfaEKWDFmFQNQ==",
      "path": "system.reflection.extensions/4.3.0",
      "hashPath": "system.reflection.extensions.4.3.0.nupkg.sha512"
    },
    "System.Reflection.Primitives/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5RXItQz5As4xN2/YUDxdpsEkMhvw3e6aNveFXUn4Hl/udNTCNhnKp8lT9fnc3MhvGKh1baak5CovpuQUXHAlIA==",
      "path": "system.reflection.primitives/4.3.0",
      "hashPath": "system.reflection.primitives.4.3.0.nupkg.sha512"
    },
    "System.Resources.ResourceManager/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/zrcPkkWdZmI4F92gL/TPumP98AVDu/Wxr3CSJGQQ+XN6wbRZcyfSKVoPo17ilb3iOr0cCRqJInGwNMolqhS8A==",
      "path": "system.resources.resourcemanager/4.3.0",
      "hashPath": "system.resources.resourcemanager.4.3.0.nupkg.sha512"
    },
    "System.Runtime/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JufQi0vPQ0xGnAczR13AUFglDyVYt4Kqnz1AZaiKZ5+GICq0/1MH/mO/eAJHt/mHW1zjKBJd7kV26SrxddAhiw==",
      "path": "system.runtime/4.3.0",
      "hashPath": "system.runtime.4.3.0.nupkg.sha512"
    },
    "System.Runtime.Handles/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OKiSUN7DmTWeYb3l51A7EYaeNMnvxwE249YtZz7yooT4gOZhmTjIn48KgSsw2k2lYdLgTKNJw/ZIfSElwDRVgg==",
      "path": "system.runtime.handles/4.3.0",
      "hashPath": "system.runtime.handles.4.3.0.nupkg.sha512"
    },
    "System.Runtime.InteropServices/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uv1ynXqiMK8mp1GM3jDqPCFN66eJ5w5XNomaK2XD+TuCroNTLFGeZ+WCmBMcBDyTFKou3P6cR6J/QsaqDp7fGQ==",
      "path": "system.runtime.interopservices/4.3.0",
      "hashPath": "system.runtime.interopservices.4.3.0.nupkg.sha512"
    },
    "System.Runtime.InteropServices.RuntimeInformation/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cbz4YJMqRDR7oLeMRbdYv7mYzc++17lNhScCX0goO2XpGWdvAt60CGN+FHdePUEHCe/Jy9jUlvNAiNdM+7jsOw==",
      "path": "system.runtime.interopservices.runtimeinformation/4.3.0",
      "hashPath": "system.runtime.interopservices.runtimeinformation.4.3.0.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cJV7ScGW7EhatRsjehfvvYVBvtiSMKgN8bOVI0bQhnF5bU7vnHVIsH49Kva7i7GWaWYvmEzkYVk1TC+gZYBEog==",
      "path": "system.security.cryptography.protecteddata/4.4.0",
      "hashPath": "system.security.cryptography.protecteddata.4.4.0.nupkg.sha512"
    },
    "System.Text.Encoding/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BiIg+KWaSDOITze6jGQynxg64naAPtqGHBwDrLaCtixsa5bKiR8dpPOHA7ge3C0JJQizJE+sfkz1wV+BAKAYZw==",
      "path": "system.text.encoding/4.3.0",
      "hashPath": "system.text.encoding.4.3.0.nupkg.sha512"
    },
    "System.Threading/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VkUS0kOBcUf3Wwm0TSbrevDDZ6BlM+b/HRiapRFWjM5O0NS0LviG0glKmFK+hhPDd1XFeSdU1GmlLhb2CoVpIw==",
      "path": "system.threading/4.3.0",
      "hashPath": "system.threading.4.3.0.nupkg.sha512"
    },
    "System.Threading.Tasks/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LbSxKEdOUhVe8BezB/9uOGGppt+nZf6e1VFyw6v3DN6lqitm0OSn2uXMOdtP0M3W4iMcqcivm2J6UgqiwwnXiA==",
      "path": "system.threading.tasks/4.3.0",
      "hashPath": "system.threading.tasks.4.3.0.nupkg.sha512"
    },
    "ProteomIQon/0.0.1": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}